from django.urls import include, path
from rest_framework.routers import DefaultRouter

from .views import ReportViewSet, TicketViewSet

router = DefaultRouter()
router.register(r"tickets", TicketViewSet, basename="ticket")
router.register(r"reports", ReportViewSet, basename="report")

urlpatterns = [
    path("", include(router.urls)),
]

